Loading ...
Sorry, an error occurred while loading the content.

8825Re: [nslu2-general] Re: samba2 on pogoplug not accessible from mac

Expand Messages
  • Gregg Levine
    Jan 4, 2013
    • 0 Attachment
      On Fri, Jan 4, 2013 at 8:43 PM, Ron Guerin <ron@...> wrote:
      > On 01/04/2013 08:28 PM, oddballhero wrote:
      >> I'm pretty sure Samba3 has been around for a while... You mean like certain computer companies are perpetually in trial and error stage... There are only two sure things... (fill this in with your preference, see Benjamin Franklin or Elvis).
      >
      > Samba3 is from 2003. Samba4 just went stable a few weeks ago.
      >
      >> I've been running 3.6 for some time.
      >
      > FYI: https://www.samba.org/samba/security/CVE-2012-1182
      >
      > The version I see in Optware, is 3.2.15-5, which would also be
      > vulnerable to the above exploit.
      >
      > - Ron
      >

      Hello!
      Ron nice to see you here. What is the exploit? For those of us who do
      not follow those please summarize.

      -----
      Gregg C Levine gregg.drwho8@...
      "This signature fought the Time Wars, time and again."
    • Show all 24 messages in this topic